<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>pTkzGk/QRlaWjf8ZDzpYgnX7tpNJ0+ELSQz8pcGWu4E=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">U3JveFeXleq+94DUco71epLGd6CKcWX/JGmyCFXrI5L3ZysT2mViGn8Zqu+Pb8T5nTvGtHHwDqPe
/6zxk6EhrVsQeRkYPweXYZtk8/U/mDTpgWmycF/SIxsHkOpwqPhDArOTNibkPnv6Me9EhB6POqRO
m4o9oOcbG4DBZLqjC+mNXkgOM1uEXAHhR5LVpBA2P8LOj6vq6NOrvw0OiaRg5fUXmjr7dhe7DhUe
JY4A10Ufiibig6gaBlKJZpOsmlzLcsGFxJO05h/hcDOEssw3IZsmLIaTRDCQTI5MJdUQm1XJHAR5
iQZHraKGL+BkiHVbH7QOd+sYRqUCop7h07UKlA==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaNmU0YmNlODY6MTViMjRmOGYxM2Q6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTcwMzMwMTUyNTQ2WhcNMjIwMzMxMTUyNTQ2WjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAJlG2QIrtP5dB9V4Xbm0S8b32dlJpwmJV3DtcAbaixbEI2f8fHlTWBmS7fcL
TpKWMzzT5CG4hzQB0Mn/KLWfYU9/GB1BWmjSmxEUJ7MBktOiOObg3zWlzi4J+BcWKw9jgoqqjSi6
7VkNDA9NeaMRR9mI3dIaMFOh/GUv/GuCSumqZJSkKRnkmW/NKWXU1XftOief9YQp1AoARhsj9Eh0
PCcLlL78AduzKFp74U55Kygefpk/ODqoHeJh3n2tJf+SydxedF4ATEHAJONI5+kxxwvxRdn7TDXs
es5+qeJ2Lhwqx01IEkeOgLppZnnPh7cmCMrgT3HjE4reG33vUyAu/qMCAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAEPmZ1NAk/KEiD50iYzGw6OzpnQeaZrn
AqQdK9GzLnaapSCHPRyu3kSmTYp7HdiRa90lpQrsMGCkDLzinbQwW2HRH2tX14mT2SeYWRU7xszn
pXeFo7osAXAG6QnrnS9LhNomV0NpxncPfkUmeAIG9CjJLHHMXj6UfSN3M+v8m8EFIcKWHcd0eJsN
rfL70s4SMuBrr4rHqu8e/aFA+LHN5MlukHyLiDF+aX+C986iUyD7tmagmI1n+aO38F3CsUubonfK
6mVUI1F+C1hpvKqM+OtBOtOk7kVWrOMjINWiFuaCeZNosG6eUpOZQsfo/b2my4vO3Akuqlz3Kxcn
zaWLzwY=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1WxuxhO77e3VJk83L6s8mS/8ZLEqpJBD3wj0/TrMuUk=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vtCL9xNYMYmybo7LmKxkSavwHBIz6sRhADWFEuoOcsY=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q1qW6QWi2NBFje+UU1K++NBo7+TCMrABEuo/RgoKFF4=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I6HGhEXHKZNTWkHqg90lnWoyTpGFMym60jGFHQVT544=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vdQCmQ+5Z9XImI4GqqmmeqH/G3j5r55pXgIxTfa/WXQ=</DigestValue></Reference><Reference URI="data/compress/JPGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HNRNE/DVKs/aBh1KBDjV2ICtErJBCQBn6yu+vxugJnU=</DigestValue></Reference><Reference URI="data/compress/JPGCompress.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6aru7FYwhIzuoELVpX4jAVGSvpeFbSFca8CVNEWGGBE=</DigestValue></Reference><Reference URI="data/compress/PNGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CY7qjTOQhn4DvEovidYZBMsRCMEO366Nn90jD3iPaDQ=</DigestValue></Reference><Reference URI="data/compress/pngquant.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M8Pp3mkKWoNHMYyBXoJ518EAeZG+csvE4Jj78aknmXU=</DigestValue></Reference><Reference URI="data/swf/main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7SRGWeN9kL1bcJhLWkpuop0gIpSRiq2P+MogB+8ptso=</DigestValue></Reference><Reference URI="data/xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9bHFfq9yjP8gHHHd5PavJFpRBs17KyMoqgB3sbfz6gI=</DigestValue></Reference><Reference URI="King Tiny PNG JPG.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8R4qejNq2ZBkCmpLbeh4Wv2XuWaOp+yASdTZMdceinY=</DigestValue></Reference><Reference URI="【_——合作发展——_】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kOK9Zinx5c/dN/Tck64TUmEPyA/kAXWUg75aoC1sp1M=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【作者网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【关于作者TKCB】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y8LXBbdGbw2bv9zDTLAdIuWcAxnospbu55E5/HeWjg4=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kUdo20m3qYbA60BYUdcz3b9PIIpkEBzoKbMAPxeaFkI=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
